﻿@model IEnumerable<dbChange.Models.LIB.DonViChiTiet_ViTriLamViec>

@{
    ViewData["Title"] = "Phân nhóm";
    Layout = "~/Views/Shared/Admin/_Layout_Admin.cshtml";
}

<h1>Danh sách vị trí làm việc</h1>

<p>
    <a asp-action="Create">Tạo mới</a>
</p>
<table class="table">
    <thead>
        <tr>
            <th>
                Tên vị trí làm việc
            </th>
            <th>
                Đơn vị
            </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.TenViTriLamViec)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.TenDonViChiTiet)
                </td>
                <td>
                    <a asp-action="Edit" asp-route-id="@item.id">Sửa</a> |
                    <a asp-action="Delete" asp-route-id="@item.id">Xóa</a>
                </td>
            </tr>
        }
    </tbody>
</table>
